@media screen and (max-width:1780px){
.f_bg .f_m , .f_bg .bq_bg .bq , .i_solution , .pro_m , .header .head , .scd{width:100%;}
.head .logo{width:500px;padding-left:16% }
.head .logo .icon{ width:400px; float:left;}
.head .logo .icon img{max-width:100%}
.head .logo .text{ width:230px; height:auto; margin:40px 18px 0 25px; float:left}
.head .logo .text img{ width:230px;}
.head .logo .zsw{ font-size:28px; line-height:24px;  padding-left:10px; padding-bottom:5px; margin-top:35px; float:left;}
.head .search{ width:135px; height:20px; position:relative; margin-top:15px; float:right; border:1px solid #76afba}
.head .nav_block{ float:right; width:auto; padding-right:10%; }
.head .nav{ margin-left:0px; width:600px; margin-top:35px;}
.head .nav li{ margin-right:0px;}
.head .nav li a{ padding:0 20px;}

}
@media screen and (max-width:1440px){

.head .logo{ padding-left:0;width:480px; padding-left:4%}
.head .nav_block{ float:right; width:auto; padding-right:4%; }	
.head .nav{ margin-left:0px; width:600px; margin-top:35px;}
.head .nav li a{ padding:0 15px;}	
.footer_tmp .sub{padding:0 10px;}
.footer_tmp .rub{padding:0 10px;}	
.head .logo .icon {max-width:80%;}
}


@media screen and (max-width:1200px){
.f_bg .f_m , .f_bg .bq_bg .bq , .i_solution , .pro_m , .header .head , .scd{width:100%;}
.main{width:980px; margin:0 auto}
.head .logo{width: 440px;padding-left:3%;}
.head .logo .icon{max-width: 82%;float:left;margin-top:10px;}

.head .logo .text{ width:200px; height:auto; margin:20px 18px 0 25px; float:left}
.head .logo .text img{ width:200px;}
.head .logo .zsw{ font-size:20px;line-height:18px; color:#fafad4; padding-left:10px; margin-top:45px; }
.header_tmp .head .logo{padding-left:1%;}
.header_tmp .head .logo .icon{ width:75px;  float:left;margin-top:8px}
.header_tmp .head .logo .icon img{ max-width:75px;}
.header_tmp .head .logo .text{ width:200px; height:auto; margin:0px 18px 0 0px; float:left;line-height:100px}
.header_tmp .head .logo .text img{ width:200px;}
.header_tmp .head .logo .zsw{ font-size:18px;line-height:18px; color:#454545; padding-left:10px; margin-top:35px; }
.main_tmp .content .left{ }
.main_tmp .content .right{ }
.main_tmp .content .left ul li .con{width:65%; float:left; margin-left:2%}
.main_tmp .content .left ul li .con .pe_u_thumb_title{}
.main_tmp .content .left ul li .pe_u_thumb{ width:200px;height:auto}
.main_tmp .content .left ul li .pe_u_thumb img{ width:200px;height:auto}
.head .nav_block{ float:right; width:auto; padding-right:3%; }
.menu2{width:88px!important}
.menu1{width:88px!important;}
.menu1 .list a{padding:0!important;}
.head .nav{margin-left:0px;width: auto;padding-left:0;margin-top:30px;}
.head .nav li{ margin-right:0px; margin-top:8px;}
.head .nav li a{ padding:0 10px;}
.head .search{ margin-top:5px}
.policy .con ul li{margin:2.9% 2%}
.main .notice {width:450px;}
.main .policy{width:240px;margin:0 20px;margin-top:0px;}
.main .quick_meun{width:220px;margin-right:0}
.main .project{ display:none}
.main .project_980{ display:block; padding-top:10px;}
.footer_tmp .sub{padding:0 10px;}
.footer_tmp .sub .lin1 .left{float:none;width:100%}
.footer_tmp .sub .lin1 .right{text-align:left;width:100%;clear:both;float:left}
.footer_tmp .rub{padding:0 10px;}
.main_tmp .mbx{display:none; margin-left:10px;}
.main_tmp .title{padding-left:10px}
.main_tmp .content .prev{float:none;width:100%}
.main_tmp .content .next{ float:none;width:100%; text-align:left; margin-top:10px}
.picList li{width:27%!important;}
.new_main .lin1{min-width:400px;}
.new_main .lin1 .yxsz .cont .lunbo{ display:none}
.new_main .lin1 .yxsz .cont .dyq{width:100%; float:left}
.new_main .lin1 .yxsz .cont .dyq .Menubox li{ width:33%;}
.new_main .lin1 .notice .cont li .date{display:none}
.second .nextprev{width:auto;}
.slidewrap .pic{display:none}
.slidewrap .text{ width:90%;}
.new_main .lin3 .xszl .cont .pic{ max-width:40%; }
.index-nav-frame-line{ width:auto;padding:0 10px}
.new_main .lin2 .zxbm .butom .zx{background:url(../images/qq.jpg) no-repeat 8% center}
.new_main .lin2 .zxbm .butom .wt{background:url(../images/wh.jpg) no-repeat 8% center}
.new_main .lin2 .zxbm .cont{ background:url(../images/zxbm_bg.jpg) no-repeat center center; background-size:100%;}
.new_main .lin3{ width:30.5%}
}
@media screen and (max-width:980px){
.f_bg .f_m , .f_bg .bq_bg .bq , .i_solution , .pro_m , .header .head , .scd{width:100%; margin:0px auto;}
.header .head{ height:auto}
.head .logo{ width:400px;}
.head .logo .icon{ width:75%;  float:left; margin-top:0px}

.head .logo .text{ width:200px; height:auto; margin:20px 18px 0 25px; float:left}
.head .logo .text img{ width:200px;}
.head .logo .zsw{ font-size:20px;line-height:20px; color:#fafad4; padding-left:10px; margin-top:30px; }
.head .nav_block{  width:100%; padding-right:0;  }
.head .nav{ margin-left:0px; width:auto; padding-left:0;margin-top:10px;margin-right:0px; text-align:center;background:#014d3b;padding-top:8px;padding-bottom:8px}
.head .nav li{ margin-right:10px; margin-top:0px;}
.head .nav li a{ padding:0 10px;font-size:15px;}
.head .search{ margin-top:60px; margin-right:2%;}
.main{width:98%; margin:0 auto}
.main .notice {width:98%;margin:0 auto; float:none}
.main .policy{width:33%;margin:0 10px;margin-top:29px;}
.main .quick_meun{width:34%;margin-right:0; min-width:200px;}
.main .project{ display:none; }
.main .project_980{ display:none}
.main .project_770{ display: block;margin-top:29px; margin-right:1%; width:28%}
.main .project_770 img{ width:100%}
.main_tmp .content .left{float:none;width:100%}
.main_tmp .content .left ul li .con{width:70%;}
.main_tmp .content .left ul li .con .pe_u_thumb_title{line-height:60px}
.main_tmp .content .right{float:none;width:100%; margin:10px 0}
.main_tmp .content .right .box{ margin:0; box-shadow:none;width:100%; }
.main_tmp .content .right .none_980{display:none}
.policy .con ul li{margin:1% 2%}
.main_tmp .content .right .box_980{display:block;width:100%;}
.main_tmp .content .right .box:hover{box-shadow:none; margin:0;width:100%; }
.main_tmp .content .left ul li .pe_u_thumb{ width:180px;height:auto}
.main_tmp .content .left ul li .pe_u_thumb img{ width:180px;height:auto}
.quick_meun{ margin-top:29px;}
.quick_meun .top{display:none; }
.quick_meun .tab{background:none}
.footer_tmp .sub .lin2 .left{width:30%;}
.new_main .lin2 .zxbm .butom .zx{background:url(../images/qq.jpg) no-repeat 6% center}
.new_main .lin2 .zxbm .butom .wt{background:url(../images/wh.jpg) no-repeat 6% center}
.new_main .lin3 .xszl .cont .pic{display:none;}

}
@media screen and (max-width:936px) {
.new_main .lin3{ width:28%}
}
@media screen and (max-width:880px) {
.new_main .lin1 .yxsz .cont .lunbo{display:block}
.new_main .lin1 .yxsz .cont .dyq{width:55%;margin-left:3%; float:left}
.new_main .lin1{ width:100%}
.new_main .lin2{ width:49%}

.new_main .lin3{ width:49%}
.new_header .head .logo img{max-width:380px}
.new_main .ejxy li{ width:24%;}
}
@media screen and (max-width:770px) {

.f_bg .f_m , .f_bg .bq_bg .bq , .i_solution , .pro_m , .header .head , .scd , .service{width:100%; margin:0px auto;}
body{ background:#fff !important}

.head .nav{ display:none;}
.head .nav_m{ display:block;clear:both; }
.header .head{background:none;height:auto}
.sp_header .logo{display:block!important}
.head .logo{ width:auto;  float:left; line-height:54px; height:70px; padding-left:2%;display:none}
.head .dis_b{display:block}
.head .logo .icon{ width:auto; display:none}
.head .logo .icon_m{ width:70%; height:52px; float:left; display:block}
.head .logo .text{ width:auto; height:auto; margin:5px 12px 0 12px; float:left;}
.head .logo .text img{ width:220px;}
.head .logo .zsw{ font-size:20px;line-height:24px;  padding-left:10px; padding-bottom:5px; margin-top:12px; float:left;}
.main_tmp{margin:80px auto 20px}
.header_tmp .head .logo{ width:80%;  float:left; line-height:54px; height:70px; padding-left:1%}
.header_tmp .head .logo .icon{ width:75px;display:block}
.header_tmp .head .logo .icon_m{ width:auto; height:52px; float:left; display:block}
.header_tmp .head .logo .text{ width:auto; height:auto; margin: 0 18px 0 0; float:left;}
.header_tmp .head .logo .text img{ width:220px;}
.header_tmp .head .logo .zsw{ font-size:24px; border-left:2px solid #000; line-height:24px; color:#000; padding-left:10px; padding-bottom:5px; margin-top:20px; float:left;}
.new_main .lin1 .yxsz .cont .dyq{width:50%;margin-left:2%; float:left}
.main_tmp .content .left ul li .con .pe_u_thumb_title{line-height:40px}
.main_tmp .content .left ul li .pe_u_thumb{display:none}
.main_tmp .content .left ul li .con{width:96%;}
.main_tmp .content .left ul li .con .intro{margin-bottom:10px}
.main_tmp .content .right .none_770{display:none}
.new_header .head .logo{ padding-left:20px}
.head .nav_block{width: 16%;padding-right: 2%;background:none;float:right;display:none}
.head .banner_m{ width:100%; display:block; border-bottom:0px solid #dedede;padding-top:75px }
.head .search{ display:none}

.main{ position:static!important; width:100%; margin:0 auto;transform: translate(0,0);}
.main .notice {width:100%;margin:15px auto; float:none;float:none; overflow:hidden}
.main .policy{ display:none}
.main .quick_meun{ display:none}
.main .project_770{ display:none}
.main_m{ width:100%; overflow:hidden; display:block}
.main_m .icon_m{ overflow:hidden; margin:25px auto}
.main_m .icon_m li{ width:25%; float:left; text-align:center; margin:10px 0;}
.main_m .icon_m li img{ width:auto}
.main_m .icon_m li span{ display:block; text-align:center}
.main_m .pro{ width:100%; overflow:hidden; background:#f6f6f6; border-top:2px solid #efefef; padding-top:20px;}
.main_m .pro .title{ text-align:center;}
.main_m .pro .con{ overflow:hidden; margin:15px 10px; text-align:justify;line-height:1.5}
.main_m .pro .end{ text-align:center}
.main_m .pro .end a{ display:block; background:#f4a814; width:20%; line-height:30px; margin:0 auto 20px; color:#fff; border-radius:5px;}
.main_m .ad{ overflow:hidden; width:100%}
.main_m .ad img{ width:100%;}
.main_tmp .title_xq{line-height:30px; font-size:26px;margin:20px auto 0px; padding-bottom:10px;}
.notice .box{ overflow:hidden; background:#fff; border:0; height:184px;}
.notice .box .more{ width:100%; }
.notice .box .more a{ overflow:hidden; background:url(../images/m_38.jpg) no-repeat left; text-align:center; color:#00944a;width:20%;min-width:50px; display:block; margin:0 auto;}
.footer{ overflow:hidden; width:100%; background:#fff; margin:0 auto; position:static;transform: translate(0, 0);}
.footer .box{ overflow:hidden; margin:0 auto; line-height:20px;}
.footer .copryt{ color:#454545; text-align:center; width:100%; float:none}
.footer .icp{ color:#454545; text-align:center; width:100%; float:none}
.footer_nav{ overflow:hidden; position:fixed; bottom:0; width:100%; background:#3da135; display:block}
.footer_nav li{ width:25%; margin-top:10px; margin-bottom:10px; background:url(../images/m_54.jpg) no-repeat right top; float:left}
.footer_nav li span{ color:#fff; display:block; text-align:center; margin:5px auto}
.footer_nav li span img{max-width:25%;}
.footer_nav li:last-child{ background:none}


.footer_tmp .sub .lin2 .left{width:50%;}
.footer_tmp .sub .lin2 .right{width:100%; text-align:left; margin-top:30px; border-top:1px solid #4d4d4d;;padding-top:10px}
.footer_tmp .rub .line{margin-bottom:35px}
.footer_tmp .sub .lin1{line-height:30px}
.picList li{width:42%!important;margin:2.5%!important;}
.solution li{ width:226px; margin-bottom:25px;}
.fw .fw_bg{ display:none;}
.fw{ height:auto; border:0px;}
.pro_l li{ width:460px; margin-bottom:15px;}
.f_bg .f_m .f_mr{ width:100%; float:none; clear:both; padding-top:20px; text-align:left; border-top:1px solid #47494F;}
.f_m .f_mr .line{ float:left;}
.f_m .f_mr .num{ margin-top:15px;}
.f_bg .f_m .code{ margin-bottom:20px;}
.f_bg .f_m{ padding-bottom:20px;}
.f_bg .bq_bg .bq span{ float:none; width:100%; text-align:left; display:block; margin-top:10px;}
.scd .scd_l{ width:470px; height:auto !important; float:none;}
.scd .scd_r{ width:100% !important; float:none; margin-top:30px;}
.solution dl dd{ width:310px;}
.solution dl dd h5 a{ font-size:18px;}
/*banner*/
.c-banner{
		width: 100%;
		max-height: 345px;
		overflow: hidden;
	}
	.c-banner .banner ul li img{
		width: 768px;
		max-height: 345px;
		position: absolute;
		left: 50%;
		margin-left: -384px;
	}
/*导航条*/
.index-nav-frame-line-li a{display: block;color: white;}
	.nav-line{display: block;}
	.nav-small{display: block;margin-top:20px;width:40px;}
	.nav-small:focus~.index-nav-frame-line{height: auto;border-bottom: 1px solid #ccc;}
	.nav-small:focus .nav-small-focus{display: block;}
	.index-nav-frame{width: 100%;}
	.index-nav-frame-line{width: 100%;overflow: hidden;height:0}
	.index-nav-frame-line-center{position: relative;background: #00573b;}
	.index-nav-frame-line:hover .index-nav-frame-line-center{opacity: 0;height:0}
	.index-nav-frame-line-li{border-bottom: 1px solid #ccc;color: #454545;background: #fff;}
	.index-nav-frame-line-li:hover{background: #396;}
	.index-nav-frame-line:focus{height: auto;border-bottom: 1px solid #ccc;}
	.index-nav-frame-line:focus>.index-nav-frame-line-center{height:auto;opacity: 1;}
	.index-nav-frame-line:focus .index-nav-frame-line-header{color:#396;}
	.index-nav-frame-line-focus{display: none;width: 100%;height: 50px;position: absolute;left: 0;top: 0;}
	.index-nav-frame-line:focus .index-nav-frame-line-focus{display: block;}
.new_header .head .menu{float:none}
.new_main .lin1{width:96%; margin:18px auto 0;float:none}
.new_main .lin2{width:96%; margin:18px auto 0;float:none}
.new_main .lin3{width:96%; margin:auto;float:none}
.new_main .ejxy { width:96%; margin:18px auto 0;}
.new_foot .text{padding:0 10px}
.second .nextprev{width:50px;}
.slidewrap .pic{display:block;float:left}
.slidewrap .text{width:59%;float:left; margin-left:3%;}
.new_header .head .logo{display:block}
.zszx_detail{ width:auto;padding:20px;}
.new_main .lin3 .zxzs{margin-top:20px}
.new_main .lin3 .xszl{margin-top:20px}
.new_main .lin3 .xszl .cont .pic{display:block}
.new_main .lin1 .notice .cont li .date{display:block;}
}
@media screen and (max-width:640px){
.new_main .lin1 .yxsz .cont .lunbo{ display:none;}
.new_main .lin1{width:96%; margin:18px auto 0;float:none;min-width:320px;}
.new_main .lin2{width:96%; margin:18px auto 0;float:none}
.new_main .lin3{width:96%; margin:auto;float:none}
.new_main .lin1 .yxsz .cont .dyq{ width:90%;}

.new_main .ejxy { width:96%; margin:18px auto 0;}
.picList li{width:42%!important;margin:2%!important;}
.new_main .ejxy li{width:30%;}
.new_header .head{padding:25px auto 0}
.new_header .head .logo{display:inline-block; height:auto; line-height:40px}
.new_header .head .logo img{max-width:300px;margin-left:15px}
.new_header .head .menu{float:none}
.nav-small{width:40px;}
.listContent .friList li{width:40%!important;}
.main_tmp .content .left ul li{line-height:20px!important;padding:10px 5px; }
.zszx_detail .main .sjz{display:none}
.new_header .head .logo{ padding-left:0}
.zszx_detail .main .zs_dyq .Menubox li{width:22%;}
.zszx_detail .main .zs_dyq .Menubox li.hover{width:22%;}
}
@media screen and (max-width:500px) {
.f_bg .f_m , .f_bg .bq_bg .bq , .i_solution , .pro_m , .header .head , .scd , .service{width:100%; margin:0px auto 10px;}


.head .logo{ width:100%; padding-left:0;}
.head .nav_block{ margin-top:25px;}
.head .search{ float:left; margin-top:0px; margin-bottom:20px;}
.nav_m .n_icon{ top:-40px;}
.box_h .title{ width:160px; font-size:20px;}
.box_h .line{ width:80px;}
.box_h .line_l{ left:-80px;}
.box_h .line_r{ right:-80px;}
.head .logo .icon_m{ width:70%; height:52px; float:left; display:block}
.head .logo .zsw{ font-size:20px;line-height:24px;  padding-left:10px; padding-bottom:5px; margin-top:12px; float:left;}
.new_main .lin1 .notice .cont li .date{display:none;}


.solution li{ width:320px; margin-right:0px;}
.pro_l li{ width:320px;}
.f_m .f_mr .num img{ width:30px; height:30px; margin:0 2px;}
.f_m .f_mr .num em{ font-size:22px; vertical-align:top; margin-top:-5px;}
.scd .scd_l{ width:300px;}
.solution dl dd{ width:100%; margin-right:0px;}
.solution dl dt{ float:none; margin:0px auto; margin-bottom:15px;}
.solution dl dd h5 , .solution dl dd .more{ text-align:center;}
.s_ctn .pro_l li{ width:98%;}
.s_ctn .pro_l li img{ width:300px; height:172px;}
.service_a dt, .service_a dt img{ width:310px; height:180px;}
.service_a dd .more{ text-align:center;}
.sv_l li{ width:48%; height:180px;}
.sv_l li b{ font-size:18px;}
}